<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>
    
<div class="home">
    <h1>Home</h1><br>
    <h3>Welcome Admin!!!</h3><br>
    <a href="/logout">logout</a>
</div>
</body>
</html>